/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu .nav-menu{
	display:none;
	position: absolute;
	top: 100%;
	left: -1px;
	z-index: 99;
	white-space:nowrap;
	background:#e1e1e1;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
.nav-image{
	padding:20px 10px;
	position:relative;
	width:40%;
	float:left;
	text-align:center;
}
.sf-menu li:hover > .nav-menu,
.sf-menu li.sfHover > .nav-menu {
	display: block;
}

.sf-menu ul {
	padding-left:5px;
	padding-left:5px;
	padding-top:10px;
	width:60%;
	float:left;
}
.nav-menu ul li{
	display:block;
	width:auto !important;
	border-left:none !important;
	padding-left:5px !important;
	padding-right:10px !important;
	border:none!important;
}
.nav-menu ul li a{
	text-transform:capitalize !important;
	color:#000000;
	font-weight:normal;
	letter-spacing:1px;
	display:inline-block !important
	text-align:left !important
}
.nav-menu ul li a:hover{
	background:#ffcc00 !important;
	text-decoration:underline !important;
	color:#999;
}
/*** DEMO SKIN ***/
.sf-menu ul {
	
}
.sf-menu a {
	
}
.sf-menu a {
	
}
.sf-menu li:hover {
	background:#e1e1e1;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
